import { defineStore } from "pinia";
import { computed } from "vue";

export const useTaskStore = defineStore("task", () => {
  const task = computed(() => {
    return window.sessionStorage.getItem("task")
      ? JSON.parse(window.sessionStorage.getItem("task"))
      : {};
  });
  return {
    task,
  };
});
